<div class="col-lg-12 main-container nopadding">
   <div class="container">
      <div class="row">
         <div class="col-lg-8 col-sm-8 col-md-8 col-xs-12 dashboard-menu">
            <a data-ng-if="checkRequestPermission()">
               <div class="col-lg-4 col-sm-4 col-md-4 col-xs-6 dashboard-menu-item" data-ng-click="navigateTo('createRequest')" data-toggle="tooltip" title="Authorized OD system user can create / update an organization structure request, where it transitions through a workflow review cycle for request review and feedback">
                  <div class="dashboard-icon dic-1"></div>
                  <div class="text-center text" style="margin-left: -25px;">
                     Get Started
                  </div>
               </div>
            </a>
            <a data-ng-if="checkReviewPermission()">
               <div class="col-lg-4 col-sm-4 col-md-4 col-xs-6 dashboard-menu-item" data-ng-click="navigateTo('reviewlisting')" data-toggle="tooltip" title="As part of the review cycle, authorized OD system user (either in TEC, DOF, DGHR or SLC) can review all pending requests and either approve / reject submitted requests, where the requester is notified through the system">
                  <div class="dashboard-icon dic-2"></div>
                  <div class="text-center text">
                    Start Reviewing
                  </div>
               </div>
            </a>
            <a data-ng-if="checkSectorLead()">
               <div class="col-lg-4 col-sm-4 col-md-4 col-xs-6 dashboard-menu-item" data-ng-click="navigateTo('trackntrace')" data-toggle="tooltip" title="As part of the review cycle, authorized OD system user or the request owner can trace and view status of all pending requests, instead of awaiting system generated notifications">
                  <div class="dashboard-icon dic-3"></div>
                  <div class="text-center text">
                     Track and Trace
                  </div>
               </div>
            </a>
            <a data-ng-if="checkSectorLead()">
               <div class="col-lg-4 col-sm-4 col-md-4 col-xs-6 dashboard-menu-item" data-ng-click="navigateToMashzone()" data-toggle="tooltip" title="Authorized OD system user can run multiple reports to retrieve OD system data, either to all or selected entities, considering their authorization">
                  <div class="dashboard-icon dic-6"></div>
                  <div class="text-center text">
                    Dashboards and Reports
                  </div>
               </div>
            </a>
            <a data-ng-if="checkNotificationPermission()">
               <div class="col-lg-4 col-sm-4 col-md-4 col-xs-6 dashboard-menu-item" data-toggle="tooltip" data-target="#notificationModal" title="Authorized OD system user can draft and publish a communication to selected user groups, where announcements needs to be made and it becomes visible in the main page of targeted users" data-ng-click="navigateTo('publishCommunication')">
                  <div class="dashboard-icon dic-5"></div>
                  <div class="text-center text">
                     Stay Tuned
                  </div>
               </div>
            </a>
            <a>
               <div class="col-lg-4 col-sm-4 col-md-4 col-xs-6 dashboard-menu-item" data-toggle="tooltip" title="Authorized OD system user can access uploaded training materials and FAQ documents to help him execute the scenarios / tasks relevant to his role">
                  <div class="dashboard-icon dic-4"></div>
                  <div class="text-center text">
                     Need More Support
                  </div>
               </div>
            </a>
         </div>
         <div class="col-lg-4 col-sm-4 col-md-4 col-xs-12 panel-wrapper">
            <div class="panel">
               <div class="panel-heading-first">
                  My Action List
                  <span class="pull-right">
                     <a data-ng-click="navigateTo('actionList')">View All</a>
                  </span>
               </div>
               <div class="panel-body">
                  <ul>
                     <li>DOF- 23145- status change notification</li>
                     <li>SLC- 12316- status change notification</li>
                  </ul>
               </div>
            </div>
            <div class="panel">
               <div class="panel-heading-second">
                  Need To Know
                  <span class="pull-right">
                     <a data-ng-click="navigateTo('notifications')">View All</a>
                  </span>
               </div>
               <div class="panel-body">
                  <ul>
                     <li>Hamdan bin Mohammed Introduces Dubai Font to the World and directs Dubai Government Entities to Adopt it in their correspondence</li>
                     <li>Maktoum bin Mohammed heads first Strategic Affairs Council meeting</li>
                  </ul>
               </div>
            </div>
         </div>
      </div>
   </div>
</div>
<div data-ng-include="system + 'components/notificationModal.html'"></div>